=== debian/changelog ===
lomiri-online-accounts-plugins-caldav (0.5.0-1) unstable; urgency=medium

  * Initial upload to Debian. (Closes: #1090741).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 18 Dec 2024 09:12:40 +0100
