=== debian/control ===
Source: lomiri-online-accounts-plugins-caldav
Section: misc
Priority: optional
Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper-compat (= 13),
               intltool,
               cmake,
               gettext,
               libaccounts-glib-dev,
               liblomiri-online-accounts-plugin-dev (>= 0.13),
               pkgconf,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://gitlab.com/ubports/development/core/lomiri-online-accounts-plugins-caldav
Vcs-Git: https://salsa.debian.org/ubports-team/lomiri-online-accounts-plugins-caldav.git
Vcs-Browser: https://salsa.debian.org/ubports-team/lomiri-online-accounts-plugins-caldav

Package: lomiri-online-accounts-plugin-nextcloud-caldav
Architecture: all
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends},
         lomiri-online-accounts-plugin-caldav-generic (>= ${source:Version}),
         lomiri-online-accounts-plugin-nextcloud,
         qml-module-lomiri-components,
         qml-module-lomiri-onlineaccounts,
Description: Online account plugin for Lomiri - Nextcloud CalDAV
 Lomiri Online Accounts is an API / library framework to mediate
 centralized account management for remote services.
 .
 This package provides a LOA plugin for managing CalDAV credentials
 stored in Nextcloud.

Package: lomiri-online-accounts-plugin-owncloud-caldav
Architecture: all
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends},
         lomiri-online-accounts-plugin-caldav-generic (>= ${source:Version}),
         lomiri-online-accounts-plugin-owncloud,
         qml-module-lomiri-components,
         qml-module-lomiri-onlineaccounts,
Description: Online account plugin for Lomiri - Owncloud CalDAV
 Lomiri Online Accounts is an API / library framework to mediate
 centralized account management for remote services.
 .
 This package provides a LOA plugin for managing CalDAV credentials
 stored in ownCloud.

Package: lomiri-online-accounts-plugin-caldav-generic
Architecture: all
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends},
         qml-module-lomiri-components,
         qml-module-lomiri-onlineaccounts,
         buteo-syncfw-plugin-caldav,
Description: Online account plugin for Lomiri - Generic CalDAV
 Lomiri Online Accounts is an API / library framework to mediate
 centralized account management for remote services.
 .
 This package provides a LOA plugin for managing generic CalDAV server
 credentials.
