## lomiri-online-accounts-plugins-caldav 0.5.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 cmake_minimum_required(VERSION 3.5)
-project(lomiri-online-accounts-plugins-caldav VERSION 0.5.0 LANGUAGES NONE)
+project(lomiri-online-accounts-plugins-caldav VERSION 0.5.1 LANGUAGES NONE)
 
 include(FindGettext)
 include(FindPkgConfig)
