=== debian/changelog ===
lomiri-online-accounts-plugins-caldav (0.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 13 Jan 2025 09:07:48 +0100

lomiri-online-accounts-plugins-caldav (0.5.0-2) unstable; urgency=medium

  * debian/control:
    + Add B:/R: (lomiri-online-accounts-plugin-caldav-generic) for lomiri-sync-
      monitor-loa.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 21 Dec 2024 11:14:40 +0100
