=== debian/changelog ===
lomiri-online-accounts-plugins-caldav (0.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 16 Feb 2025 14:57:29 +0100
