=== debian/control ===
--- 
+++ 
@@ -56,6 +56,8 @@
          qml-module-lomiri-components,
          qml-module-lomiri-onlineaccounts,
          buteo-syncfw-plugin-caldav,
+Breaks: lomiri-sync-monitor-loa,
+Replaces: lomiri-sync-monitor-loa,
 Description: Online account plugin for Lomiri - Generic CalDAV
  Lomiri Online Accounts is an API / library framework to mediate
  centralized account management for remote services.
